How to Install and Uninstall libc6-mips64el-cross Package on Debian 11 (Bullseye)

Last updated: June 16,2024

1. Install "libc6-mips64el-cross" package

Please follow the guidance below to install libc6-mips64el-cross on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install libc6-mips64el-cross

2. Uninstall "libc6-mips64el-cross" package

This guide let you learn how to uninstall libc6-mips64el-cross on Debian 11 (Bullseye):

$ sudo apt remove libc6-mips64el-cross $ sudo apt autoclean && sudo apt autoremove

3. Information about the libc6-mips64el-cross package on Debian 11 (Bullseye)

Package: libc6-mips64el-cross
Source: cross-toolchain-base-mipsen (15)
Version: 2.31-11cross1
Maintainer: GNU Libc Maintainers
Architecture: all
Replaces: libc6-mips64-mips64el-cross
Provides: libc6-mips64el-dcv1
Description: GNU C Library: Shared libraries (for cross-compiling)
Description-md5: b266351f0a5ff19b39a85a1e2ab438d7
Multi-Arch: foreign
Built-Using: binutils (= 2.35.2-2), linux (= 5.10.28-1), gcc-10 (= 10.2.1-6), glibc (= 2.31-11)
Tag: role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/c/cross-toolchain-base-mipsen/libc6-mips64el-cross_2.31-11cross1_all.deb
Size: 1311992
MD5sum: 82fe831fd29bd98a2dc81b6d26b96fd8
SHA256: 71a7fee476ee9b61dc062ea3bfc7ae9092bd91fd15b15bed03b2a769d730c575